Subject: RE: More //F/ style woes
From: [email-masked] (Sergey Okhapkin)

30 May 1997 13:13:23 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'JP Shipherd'"
	 <[email-masked]>
Encoding: 21 TEXT
Original-Sender: [email-masked]

JP Shipherd wrote:
> Currently gcc does not allow switches like:
> -I//f/include/path
> 
> It has been argued here that gcc can understand dos style paths like:
> -If:/include/path
> 
> So does anyone have a solution on how to address drive/path combinations in
> such a way that will work with both gcc and gnumake.  Currently I'm parsing
> the .Dependencies file and replacing instances of F: with //F, but frankly
> it seems like we need to find a method of naming drive/paths that work for
> all the tools.

mount f:/ /f
gcc -I/f/include/path ....

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".